/*
Theme Name: Magazine
Description: Magazine Child by OHM
Author: OHM
Template: magazine 
Version: 0.1.0
*/

@import url('https://fonts.googleapis.com/css?family=Assistant:300,400,700,800');

h1, h2, h3, h4, h5, h6, div, span, p, strong, b, a, li {
	font-family: 'Assistant', sans-serif !important;
}

a:active, a:focus{
      outline:none !important;
}

.text-center {
	text-align: center !important;
}

.fa {
	font-family: FontAwesome !important;
}
.dashicons {
	font-family: dashicons !important;
}

.none {
	display: none !important;
}

/**
.menuBlack #top-nav {
	top: 0 !important;
}
.menuBlack #top-nav li {
	float: right;
	line-height: normal;
	margin: 0 0 5px;
	padding: 0 3px;
	border-left: 1px #fff solid;
}
.menuBlack #top-nav li:last-child {
	border: none;
}
.mobile_menu_active #top-nav a {
	padding: 0 !important;
}
#top-nav a {
	margin-right: 0;
}**/

#header .hgroup {
	float: right;
	margin:0 0 0 20px;
}

#site-logo {
	margin-top:8px;
}

#main-nav a {
	padding:33px 9px;
	letter-spacing: -0.05rem;
	font-size: 1.3rem;
}

#main-nav li:last-child a {
	padding-left: 0;
}

#main-nav li:hover {
	background-color: #000;
    color: #000;
}

.post-image, .module-post .post-image {
	overflow:hidden;
}

#main-nav li {
	float: right;
}

.widget .feature-posts-list .post-img {
	float: right;
	margin: 4px 0 10px 15px;
}

.loops-wrapper.list-thumb-image .post-image {
	float: right;
	margin: 0 0 15px 25px !important;
}

.builder-posts-wrap.list-thumb-image .post {
	text-align: right;
} 

.header-widget .widget_text {
	background-color: #09c7f7;
	margin: 0;
    font-size: 2.50rem;
    font-weight: bold;
    color: #000;
    padding: 15px 0;
    line-height: 3rem;
}

.header-widget .widget_media_image {
	margin-top: 0;
}

.widgettitle, .module-title {
	border-top-color: #fd0100;
	font-size: 1.3rem;
	font-weight: bold;
	background-color: #09c7f7;
	padding: 0;
	padding-right: 8px;
}

.recent-posts-widget-with-thumbnails a {
	color: #000;
	font-size: 1rem;
}

.module-slider.slider-overlay .slide-content .slide-title {
	text-align: right;
	direction: rtl;
}

.module-slider.slider-overlay .slide-content a, .module-slider.slider-overlay .slide-title a {
	color: #fff;
	font-weight: bold;
	font-size: 1rem;
}

#sidebar .widget_media_image {
	border-bottom: 5px #ff0004 solid;
    padding-bottom: 20px;
    margin-bottom: 30px;
}
/*.themify_builder_slider {
	right: 0;
	left: auto;
}

.themify_builder_slider>li {
	float: right;
}*/

/* HEADINGS
================================================ */
h1, h2, h3, h4, h5, h6 {
	line-height: 1.5em;
	margin: 20px 0 .4em;
	color: #000;
	font-weight: normal;
	word-wrap: normal;
}
h1 {
	font-size: 2.5em;
	font-weight: 800;

}
h2 {
	font-size: 1.8em;
}
h3 {
	font-size: 1.6em;
}
h4 {
	font-size: 1.2em;
}
h5, h6 {
	font-size: 1em;
}


/* breaking news */

.breaking-news {
	margin-top: 20px;
	background-color: #eee;
	border-color: #e5001c;
}

.breaking-news .carousel-wrap {
	width: 85%;
}

.breaking-news .breaking-news-posts li {
	text-align: right;
	color: #69539c;
	font-size: 20px;
	margin-bottom: 0;
	line-height: 3rem;
}
.breaking-news .breaking-news-posts li a {
	color: #000;
	font-weight: bold;
}

.breaking-news .breaking-news-category {
	font-size: 1.3rem;
	font-weight: bold;
	float: right;
	margin: 1px 0 1px 35px !important;
	left:inherit;
	right: 0;
	color: #f50d0d;
	background-color: #000;
}

.breaking-news .breaking-news-category:after {
	right: 105px;
    border-right: 15px solid #000;
    border-left: none;
    height: 3px;
}

.caroufredsel_wrapper {
	margin-top: 0 !important;
}

.module-slider.slider-overlay .slide-content a, .module-slider.slider-overlay .slide-title a {
	text-align: right;
	direction: rtl;
}

#contentwrap, .sidebar2 #sidebar-alt {
	float: right;
}
.sidebar2 #content, #sidebar {
	float: left;
}

.carousel-prev, .carousel-next {
	transform: rotate(180deg);
	margin-top: 5px;
}

/* post */

.single .post-title {
	line-height: 1em;
	font-weight: 700;
	font-size: 2.35rem;
}

.single h2.subtitle {
	line-height: 1em;
	font-weight: 500;
	font-size: 1.35rem;
}

.single p {
	font-size: 1.3em;
	line-height: 1.3em;
	margin: 20px 0;
}

.post-title a {
    line-height: 18px;
    display: inline-block;
    font-weight: 600;
}

/* Portfolio Single */

.loops-wrapper.grid2 .post {
	float: right;
	margin-left: 0;
}

.loops-wrapper.grid2 .post:nth-child(2n+0) {
	margin-right: 5%;
}

#headerwrap {
    background-color: #ff0101;
}

#site-description {
	background-color: #09c7f7;
	margin: 0;
	padding: 15px 0;
	text-align: center;
}
#site-description span{
    font-size: 2.8rem;
    font-weight: bold;
    color: #000;
    line-height: 3rem;
}

#contentwrap, #sidebar {
	padding-top: 2%;
}

.flex {
	display: flex;
	flex-wrap: nowrap;
	align-items: center;
	justify-content: space-between;
	margin-top: 20px;
}

.pubs.flex > div {
	width: 30%;
	text-align: center;
	background-color: #000;
	padding: 10px 0;
	font-size: 27px;
    font-weight: bold;
    color: #fff;
}

.pubs.flex > div:first-child, .pubs.flex > div:last-child {
	color: #dff70d;
}

.date.flex a, .pubs.flex a {
	color: inherit;
	text-decoration: none;
}

.date.flex > div {
	width: 30%;
	padding: 12px 0;
    font-weight: bold;
    color: #000;
    font-size: 30px;
}

.date.flex > div span {
	font-size: 20px;
}

.date.flex > div:nth-child(2), .date.flex > div:last-child {
	color: #fff;
	background-color: #3bc6f1;
	text-align: center;
	font-size: 36px;
	border-radius: 7px;
}

.date.flex > div:nth-child(2):hover, .date.flex > div:last-child:hover {
	opacity: 0.8;
}

.rpwwt-widget ul li img {
	margin-bottom: 0;
}

.rpwwt-widget li span.rpwwt-post-title {
	font-weight: 600;
	font-size: 1.2em;
}

#media_image-2 {
	margin-bottom: 20px;
}

.date.flex {
	    border-top: 1px #eee solid;
    padding-top: 20px;
}

.rpwwt-widget li span.rpwwt-post-title {
	display: inline-block;
	line-height: 18px;
}

.post-image, .module-post .post-image {
	margin-bottom: 0;
}

.post-title a {
	line-height: 20px;
    display: inline-block;
}

.post-template-default .post-title a {
	line-height: 30px;
}

.post-nav .next, .post-nav .prev, .related-posts p.post-meta {
	display: none;
}

.related-posts h1.post-title {
	font-size: 1.2rem;
}
.related-posts h1.post-title a {
	line-height: 22px;
}

h4.related-title {
	font-size: 2em !important;
    text-align: center;
    font-weight: bold;
    padding-top: 0 !important;
}

#sidebar .widget li {
	padding: .2em 0;
}

#sidebar .widget li a {
	color: #000;
	font-weight: bold;
	font-size: 1.2rem;
}
.widget li a:hover, #sidebar .widget li a:hover {
	color: #47a7d7;
}

#footer-nav li {
    font-size: 1.2rem;
    font-weight: bold;
    letter-spacing: -0.06em;
}

.post-meta .author-avatar img {
	margin-bottom: 0;
}

article .post-content {
	position: relative;
}

.post-views {
	display: inline;
    position: absolute;
    left: 0;
    bottom: 30px;
}

.commentlist .commententry {
	border: 1px #f3f3f3 solid;
    width: 100%;
    border-radius: 4px;
    padding: 10px;
}

.commentlist .avatar {
	float: right;
    margin: 0 0 0 25px;
}

.commentlist .reply {
	left: 0;
	right: auto;
}

.commentlist .comment-author img {
	width: 55px;
}

#logoBar, .rss {
	display: none !important;
}

.mobile_menu_active .social-widget .widget {
	padding-top: 0;
}

.news {
	margin: auto;
	max-width: 94%;
	display: none;
}
.marquee {
  height: 35px;
  width: 100%;
  overflow: hidden;
  position: relative;
    border-top: 1px #e5001c solid;
    border-bottom: 1px #e5001c solid;
    background-color: #eee;
}
.marquee .breaking-news-category {
	position: absolute;
	font-size: 1.2em;
    font-weight: bold;
    color: #f50d0d;
    background-color: #000;
    z-index: 1;
    display: block;
    padding: 0 13px;
    margin: 3px 0;
}
.marquee .breaking-news-category:after {
	right: 105px;
    border-right: 15px solid #000;
    border-left: none;
    height: 3px;
    border-top: 17px solid transparent;
    border-bottom: 18px solid transparent;
    position: absolute;
    content: ' ';
    width: 0;
    height: 0;
    top: 0;
    right: -15px;
}
.marquee ul {
  display: block;
  width: 800%;
  margin: 0;
  position: absolute;
  overflow: hidden;
  animation: marquee 50s linear infinite;
  animation-delay: 0.3s;
  height: 100%;
}

.marquee li {
	display: inline-block;
	padding: 0;
	color: #000;
    font-size: 1.2em;
    font-weight: 600;
    margin: 5px 0;
}
.marquee li:after{
	content: "||";
	margin: 0 10px;
}
.marquee li a {
	color: inherit;
	text-decoration: none;
}

@keyframes marquee {
  0% { right: 0; }
  100% { right: -800%; }
}

.mobile {
	display: none !important;
}
.desktop {
	display: block !important;
}
#menu-top-mobile-menu {margin: 0 !important; text-align: center;}
#menu-top-mobile-menu li {
	display: inline-block !important;
	padding: 0 5px;
	border-left: 1px #fff solid;
	line-height: 1em;
	margin-bottom:5px;
}
#menu-top-mobile-menu li:last-child {
	border-left: none !important;
}
#menu-top-mobile-menu li a {
	text-decoration: none;
	color: #fff;
}


/* responsive */

@media screen and (max-width: 680px) {
	#header {
		padding-top: 1px;
	}
	#header .hgroup {
		float: none;
		text-align: center;
		margin: 14px 0;
		width: 100%;
	}
	.mobile_menu_active #site-logo {
		text-align: center;
	}
	.flex {
		flex-direction: column;
	}
	.flex > div {
		width: 100% !important;
	    margin-bottom: 10px;
	    text-align: center;
	}
	.breaking-news .carousel-wrap {
		width: auto !important;
	}
	.breaking-news .breaking-news-posts li {
		line-height: 1.3rem;
		font-size: 18px;
	}
	.breaking-news .breaking-news-category:after {
		right: 99px;
		border-top-width: 22px;
		border-bottom-width: 22px;
	}
	.breaking-news .breaking-news-category {
		margin-left: 20px !important;
	}
	.breaking-news .caroufredsel_wrapper {
		margin-bottom: 0 !important;
	}
	.post-image img, .module-post .post-image img {
		width: 100%;
	}
	.rtl .module_column {
		margin-right: 0 !important;
	}
	.loops-wrapper.list-thumb-image .post-image {
		max-width: 100% !important;
		width: 100%;
	}
	.loops-wrapper.grid2 .post:nth-child(2n+0) {
		margin-right: 0;
	}
	#sidebar .widget_media_image img {
		width: 100%;
	}
}

@media screen and (max-width: 812px) {
	.mobile {
		display: block !important;
	}
	.desktop {
		display: none !important;
	}
	
	
	/**  התפריט השחור העליון במובייל **/	
	#nav-bar {
		display: none !important;
	}

	
	
	
	.news {
		display: block;
	}
	.breaking-news {
		display: none;
	}
	.logo-header {
		width: 100%;
	}
	.fb_iframe_widget_fluid > span {
		width: 100% !important;
	}
	.post-meta-details .author-name, .post-meta-details .post-date, .post-meta-details .post-comment, .post-meta-details .post-tag {
		padding: 0 5px !important;
		font-size: 1rem;
	}
	.post-views {
		bottom: 11px;
	}
	#site-description {
		line-height: normal;
		padding: 5px 0;
	}
	#site-description span{
		font-size: 1em;
		line-height:normal;
	}
	
	#site-description {
    font-weight: bold;
    font-size: 14px;
    line-height: 30px;
}


	#header .hgroup {
		margin-bottom: 0 !important;
	}
	.mobile_menu_active .header-widget .widget {
		margin: 0 auto;
	}
	.date.flex {
		padding-top: 0;
	}
	.date.flex > div:not(:first-child) {
		display: none;
	}
	.flex {
		margin-top:0;
	}
	.mobile_menu_active #top-nav {
		position: relative;
		top:50px;
	}
	.pubs.flex {
		display: none;
	}
	.breaking-news {
		margin-top: 0;
	}
	.date.flex > div {
		padding: 5px 0;
	}
	#media_image-2 {
		margin-bottom: 0 !important;
	}
}


/**  כמות הצפיות בכל פוסט **/
.post-views {
	display: none !important;
}
/**  התגובות **/
.post-comment, #comments {
	display: none !important;
}
	
	

u, ins {
    text-decoration: none;
}

paper {
	align-content: center;
}


#commentform textarea, 
#commentform input[type=text],
#commentform input[type=email],
#commentform input[type=url]{
    border: 1px solid #b2b2b2;
    padding: 5px;
    padding: .3125rem;
    outline: 0;
    -webkit-transition: all .25s cubic-bezier(.55, 0, .1, 1);
    transition: all .25s cubic-bezier(.55, 0, .1, 1);
    border-radius: 4px;
    background-color: #fff;
    width: 100%;
    max-width: 100%;
    margin: 0;
}

#commentform input#submit {
    width: 100%;
	font-family: 'Assistant', sans-serif !important;
}

.mobile_menu_active #mobile-menu.sidemenu-on {
    right: 261px;
}

.body-overlay {
    display: none;
    background-color: rgba(0, 0, 0, 0);
    width: 100%;
    height: 100%;
    position: fixed;
    right: 260px;
    top: 0;
    z-index: 1000;
    box-shadow: inset -1px 0 13px rgba(0,0,0,.13);
}

